caption, legend { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden;}
ul, ol, dl{list-style-type:none; padding:0; margin:0;}

#subcontentw{position:relative; width:100%; top:20px; padding-bottom: 40px;}
#subcontentw .scontent{position:relative; width:100%; max-width:1200px;  margin:0 auto; height:auto; }
#subcontentw .scontent ul{width:100%; height:auto; }
	
ul.waku02 {width:calc(100% - 2px); height:100%; margin:auto; background:#efefef; border:1px solid #dfdfdf; padding:20px 0 20px 0; margin:0 0 20px 0;}
.waku02_n {display:inline-block;width:calc(100% - 142px); height:100%; margin:auto; border:1px solid #dfdfdf; padding:20px 50px; margin:20px 20px 50px 20px;}
.waku02_n2 {width:60%; height:100%; border:1px solid #dfdfdf; padding:20px 10%; margin:0 auto;}

.stepper {display: flex;width: 100%;gap: 10px;}
.step {flex: 1;display: flex;height: 75px;color: white;clip-path: polygon(0% 0%, 92% 0%, 100% 50%, 92% 100%, 0% 100%);overflow: hidden;}
.step-left {width: 50px;background-color: #888888;display: flex; flex-direction: column; align-items: center;justify-content: center;line-height: 1;}
.step.active .step-left {background-color: #0066CC;}
.step-right {flex: 1; background-color: #A1A1A1; display: flex; justify-content: center; align-items: center; font-size: 20px; font-weight: bold; padding-right: 8%; }
.step.active .step-right { background-color: #1E88E5;}
.step-left span { font-size: 11px; margin-bottom: 2px;}
.step-left b { font-size: 24px; font-weight: bold;}

.guideBox{padding:20px;background-color:#eee;border:1px solid #e6e6e6;overflow:hidden}
.guideBox2{margin:20px 0 0 0;padding:20px;background-color:#fff;border:1px solid #e6e6e6;overflow:hidden}
.guideBox2_n{margin:0;padding:20px;background-color:#fff;border:1px solid #e6e6e6;overflow:hidden}

.guideTit0:first-child{margin-top:0;padding:0;border:0;}
.guideTit0{margin:40px 0 15px;padding: 40px 0 0;color:#1a1a1a;font-size:18px;border-top:1px dashed #dbdada;}
.guideTit0_a{margin:40px 0 20px 0;padding-left:25px;color:#1a1a1a;font-size:21px;background:url(/web_img2/bu_1.gif) no-repeat 0 0;}
.guideTit1{margin:20px 0;padding-left:35px;background:url(/web_img/guideTitleBg.gif) no-repeat 15px 1px;color:#1a1a1a;font-size:16px}
.guideTit2{margin:15px 0;padding-left:45px;background:url(/web_img/guideListBg2.gif) no-repeat 30px 4px;color:#2c2c2c}
.guideTit3{margin:20px 0;padding:5px 0 5px 20px;background:#e6e6e6;border-bottom:1px solid #dbdbdb;color:#1a1a1a;font-size:15px;}

.guide{margin:20px 0;word-break:break-all;line-height:1.4em;letter-spacing:0.01em; overflow:hidden;}
.guideBox{padding:20px;background-color:#eee;border:1px solid #e6e6e6;overflow:hidden}
.guideContent{margin-bottom:40px}
.guideContent1{margin-bottom:20px}
.guideContent2{margin-bottom:20px;margin-top:20px;}
.guideContent3{overflow:hidden}
.guideContent4{margin-bottom:20px;margin-top:40px;}
.guideContent3 > div{float:left;width:45%;margin-right:5%}

/* Guide List */
.guide div ul{margin:0;}
.guide div ul li {padding-left:10px;margin-top:10px;}

.guide .list1{padding-left:10px;}
.guide .list1 li.d1{padding-left:45px; background:url(/web_img/guideListBg2.gif) no-repeat 25px 2px;}
.guide .list1 li.d2{padding-left:55px; background:url(/web_img/guideListBg1.gif) no-repeat 45px 8px;}
.guide .list1 li.d3{padding-left:75px;}
.guide .list1 li.none1{padding-left:45px; background:none;}
.guide .list1 li.none2{padding-left:55px; background:none;}

.guide .list2{padding-left:15px;}
.guide .list2 li{padding-left:55px; background:url(/web_img/guideListBg1.gif) no-repeat 45px 7px;}
.guide .list2 li.lnone{padding-left:55px; background:none;}
.guide .list2 li.hn{background:none;}


ul.tabletab {width:100%; height:100%; height:auto; margin:0 auto; overflow:hidden;}
ul.tabletab li {float:left;}
ul.tabletab li.tb01 {width:0; height:50px; line-height:50px; border-top:1px solid #d8d8d8; border-right:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8;}
ul.tabletab li.tb02 {width:180px; height:50px; line-height:50px; background:#fff; border-top:1px solid #d8d8d8; border-right:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8;}
ul.tabletab li.tb02:first-child {width:180px; height:50px; line-height:50px; background:#fff; border:1px solid #d8d8d8;}
ul.tabletab li.tb03 {width:180px; height:50px; line-height:50px; background:#223249; border-top:1px solid #d8d8d8; border-right:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8;}
ul.tabletab li.tb03:first-child {width:180px; height:50px; line-height:50px; background:#223249; border:1px solid #d8d8d8;}
ul.tabletab li.tb11 {width:2px; height:27px; line-height:27px;}
ul.tabletab li.tb12 {width:200px; height:26px; line-height:26px; background:#DFDFDF; margin:1px 1px 0 1px;}
ul.tabletab li.tb13 {width:200px; height:26px; line-height:26px; background:#074AAA; margin:1px 1px 0 1px;}
ul.tabletab li.tb21 {width:2px; height:27px; line-height:27px;}
ul.tabletab li.tb22 {width:150px; height:26px; line-height:26px; background:#DFDFDF; margin:1px 1px 0 1px;}
ul.tabletab li.tb23 {width:150px; height:26px; line-height:26px; background:#074AAA; margin:1px 1px 0 1px;}
ul.tabletab li:after {content:''; clear:both; display:block;}

table {width:100%; padding:0; border-spacing:0; border-top:2px solid #1B1B1B; }
.boline {border-right:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; border-left:1px solid #d8d8d8;}
.w500{max-width:500px;}
.w750{max-width:750px;}
table th{font-weight:700;}

.th_n {background:#F1F1F1; color:#223249; text-align:center; padding:10px 0;}
.th_nn {background:#F1F1F1; color:#223249; text-align:center; padding:10px 0; border-top:2px solid #1B1B1B;}
.th_n2 {background:#F1F1F1; color:#223249; text-align:center; padding:5px 0;}
.th_n2:last-child {padding:5px 0;}
.td_n {background:#F7F7F7; color:#223249; border-top:1px solid #d8d8d8; border-right:1px solid #d8d8d8; padding:5px 0;}
.td_n:last-child {border-top:1px solid #d8d8d8; border-right:0;}
.td_n2 {background:#F7F7F7; color:#223249; border-top:1px solid #d8d8d8; border-right:1px solid #d8d8d8; padding:5px 0;}
.td_n2:last-child {border-top:1px solid #d8d8d8; border-right:0;}
.td_n3 {color:#223249; height:28px; line-height:28px; border-bottom:1px solid #d8d8d8; padding:5px 0;}
.td_n_pa {padding:5px 10px;}

.thh {border-top:2px solid #074AAA; border-bottom:1px solid #dfdfdf; background:#efefef; color:#074AAA; text-align:center; padding:10px 0 10px 0;}
.tdu {border-bottom:1px solid #dfdfdf; padding:5px 0;}
.thh2 {border:1px solid #dfdfdf; background:#efefef;}
.tdu2 {border:1px solid #dfdfdf; background:#efefef;}
.tdu2_1 {border:1px solid #dfdfdf; background:#ffffff;}
.tdu2_2 {border-top:1px solid #DFDFDF;border-left:1px solid #DFDFDF;border-bottom:1px solid #DFDFDF; background:#ffffff;}
.tdu2_2_e {border:1px solid #DFDFDF; background:#ffffff;}
.tdu3 {border:1px solid #dfdfdf; border-bottom:0; background:#efefef;}
.tdu4 {border:1px solid #dfdfdf; border-top:0; background:#efefef;}
.h30 {height:30px;}
.lh30 {line-height:30px;}

.fs1 {font-size:16px;word-wrap: break-word;}
.fc1 {color:#4d4d4d;}
.fc2 {color:#223249;}
.fc3 {color:#ffffff;}
.fc4 {color:#0052bf;}
.fc5 {color:#032b6b;}


.fh2 {line-height:2.5em;}

.center {text-align:center;}
.right {text-align:right;}
.top {vertical-align:top;}

.agiWid {display:inline-block;width:15%; height:max-content; margin:auto;}
.agiWidg {display:inline-block;width:5%; height:max-content; margin:auto;}

input.iinput_t1 {height:20px; background:#ffffff; border:1px solid #afafaf; vertical-align:bottom;}
input.iinput_t2 {height:28px; background:#ffffff; border:1px solid #afafaf; vertical-align:bottom;}
.iselect_t1 {height:22px; background:#ffffff; vertical-align:bottom;}
.iselect_t2 {height:28px; background:#ffffff; vertical-align:bottom;}

li.hcell {height:35px; line-height:35px;}
li.hcell2 {height:50px; line-height:50px;}

.btnlist {margin-top:20px; margin-bottom:10px; width:100%; text-align:right; height:28px; line-height:28px;} 

.btn_o {width:80px; height:30px; line-height:30px; background:#1B1B1B;color:#ffffff; font-weight:600; border:0; cursor:pointer;}
.btn2 {width:120px; height:28px; line-height:28px; background:#1B1B1B;color:#ffffff; font-weight:600; border:0; cursor:pointer;}
.btn3 {width:60px; height:28px; line-height:28px; background:#1B1B1B;color:#ffffff; font-weight:600; border:0; cursor:pointer; vertical-align:bottom;}
.btn3_2 {width:80px; height:28px; line-height:28px; background:#1B1B1B;color:#ffffff; font-weight:600; border:0; cursor:pointer; vertical-align:bottom;}
.btn4 {width:120px; height:20px; background:#074AAA;color:#ffffff; font-weight:600; border:0; cursor:pointer;}
.btn5 {width:200px; height:28px; line-height:28px; background:#1B1B1B;color:#ffffff; font-weight:600; border:0; cursor:pointer;}
.btn5_o {width:200px; height:35px; line-height:28px; background:#1B1B1B;color:#ffffff; font-weight:600; border:0; cursor:pointer;}
.btn6 {width:60px; height:20px; background:#074AAA;color:#ffffff; font-weight:600; border:0; cursor:pointer;}

.mbar {width:100%; height:1px; background:#fff; margin:0;}
.mapace {width:100%; min-width:320px; height:20px;}
.mapace2 {width:100%; min-width:320px; height:10px;}
.mbar2 {width:100%; min-width:320px; height:1px; background:#dfdfdf; margin:20px 0 10px 0;}
.mbar3 {width:100%; min-width:320px; height:1px; background:#dfdfdf; margin:0 0 10px 0;}
.mbar4 {width:100%; min-width:320px; height:1px; background:#dfdfdf; margin:10px 0 10px 0;}
.mbar5 {width:100%; min-width:320px; height:1px; background:#dfdfdf; margin:0;}
.mbar6 {width:100%; min-width:320px; height:1px; background:#e3e3e3; margin:0;}

.icon07 {padding:0 0 0 10px; background:url('/web_img/icon/icon007.gif') no-repeat 0 4px;}
.icon025 {padding:0 0 0 40px; background:url('/web_img/icon/icon025.gif') no-repeat 30px 5px; word-break:break-all;}
.icon034 {padding:0 0 0 calc(5% + 20px); background:url('/web_img/icon/icon034.gif') no-repeat 5% 9px; word-break:break-all;}
.icon034_2 {padding:0 0 0 calc(5% + 20px); background:url('/web_img/icon/icon034.gif') no-repeat 5% 3px; word-break:break-all;}
.dan025 {padding:0 0 0 50px; word-break:break-all;}

.icon025_2 {padding:0 0 0 4%; background:url('/web_img/icon/icon025.gif') no-repeat 30px 5px; word-break:break-all;}

.lineboxbtn_service{display:inline-block; width:90%; padding-left:10px !important; margin-bottom:10px !important;}
.lineboxbtn_service a{display:inline-block; padding:5px 20px; margin:0px; color:#223249;  border:1px solid #223249; border-radius:5px; font-weight:800; }
.lineboxbtn_service a:hover{color:#fff; border:1px solid #223249; background:#223249;}
.lineboxbtn_service div.noa{display:inline-block; padding:5px 60px 5px 30px; margin:0px; color:#223249; background:#d5e9fa url(/web_img/longarrow_B.png) no-repeat; background-position:88% center; border:1px solid #223249; border-radius:5px; font-weight:800; }